=== debian/changelog ===
libcoverart-dmo (1.0.0+git20150706-dmo1) unstable; urgency=medium

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Oct 2025 14:18:06 +0200

libcoverart (1.0.0+git20150706-9) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Sebastian Ramacher ]
  * debian/control:
    - Bump debhelper compat to 13
    - Set Rules-Requires-Root: no
    - Drop obsolete B-D on g++
  * debian/patches: Fix build with cmake 3.18.2 (Closes: #971210)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 27 Sep 2020 21:27:04 +0200

libcoverart (1.0.0+git20150706-8) unstable; urgency=medium

  * debian/patches: Fix build errors with GCC 8. (Closes: #897786)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 04 May 2018 21:19:38 +0200

libcoverart (1.0.0+git20150706-7) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * debian/: Bump debhelper compat to 11.
  * debian/rules:
    - Remove old dh_strip override.
    - Do not remove jquery.js.
  * debian/control:
    - Drop obsolete Pre-Depends.
    - Mark libcovert-doc as M-A: foreign.
    - Bump Standards-Version.
  * debian/libcovertart-doc.examples: Fix path.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 22 Apr 2018 18:18:03 +0200

libcoverart (1.0.0+git20150706-6) unstable; urgency=medium

  * Migrate to automatic debug packages.
    - debian/control:
      + Bump B-D on debhelper to (>= 9.20151219).
      + Remove libcoverart-dbg.
    - debian/rules: Run dh_strip with --ddeb-migration.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 20 Dec 2015 21:17:19 +0100

libcoverart (1.0.0+git20150706-5) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: Bump B-D on g++ to (>= 4:5.2).

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 03 Aug 2015 20:41:56 +0200

libcoverart (1.0.0+git20150706-4) experimental; urgency=medium

  * debian/control: Make sure to that g++ is new enough to build with the new
    ABI.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 16 Jul 2015 20:46:14 +0200

libcoverart (1.0.0+git20150706-3) experimental; urgency=medium

  * Bump libcovertcc SONAME for g++ 5 transition. (Closes: #791110)
    - debian/control:
      - Rename package libcoverartcc1 to libcovertcc1v5.
      - B-D on g++ (>= 4:5).
    - debian/patches/gcc-5.patch: Change SONAME to libcovertcc1v5.
  * debian/patches/remove-unused-code.patch: Refreshed.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 08 Jul 2015 20:03:56 +0200

libcoverart (1.0.0+git20150706-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 08 Jul 2015 19:41:51 +0200

libcoverart (1.0.0+git20150706-1) experimental; urgency=medium

  * New upstream snapshot.
  * Split C wrapper functions from the C++ implementation. This helps with the
    GCC 5 transition since no reverse dependency is using the exposed C++
    symbols directly.
    - Add libcoverartcc1 package.
    - Renamed libcoverart0 to libcoverart1 due to SONAME bump.
  * debian/rules:
    - Use out of tree build.
    - Remove dh_makeshlibs override.
  * debian/control:
    - Bump Standards-Version to 3.9.6.
    - Add graphviz to B-D-I.
  * debian/patches:
    - PATH_MAX.patch: Removed, applied upstream.
    - out-of-tree.patch: Fix install target for out of tree builds.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 06 Jul 2015 21:41:52 +0200

libcoverart (1.0.0+git20140109-2) unstable; urgency=medium

  * debian/patches/PATH_MAX.patch: Replace the use of PATH_MAX with dynamic
    memory allocation to fix the build failure on hurd-i386.
  * debian/watch: Mangle Debian version.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 15 Jan 2014 03:19:15 +0100

libcoverart (1.0.0+git20140109-1) unstable; urgency=low

  * Initial release (Closes: #714853).

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 10 Jan 2014 02:45:09 +0100
