=== debian/watch ===
version=4

opts=dversionmangle=s/\+git\d+$// \
https://musicbrainz.org/doc/libcoverart .*/libcoverart-(.*)\.tar\.gz
